@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
body {
    margin:0;
    padding:0;
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
}
img {
    max-width:100%;
}
.padding-0 {
    padding:0;
}
.header-container {
    padding: 0;
	background: #909a07;
  	background: -moz-linear-gradient(top, #e10000 0%, #a90000 100%);
    background: -webkit-linear-gradient(top, #909a07 0%,#909a07 100%);
    background: linear-gradient(to bottom, #f93c43 0%,#909a07 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e10000', endColorstr='#a90000',GradientType=0 ); 
 }

.header-login {
    float:right;
	display:none;
}
.header-menu {
    float:left;
    width:100%;
	background-color:#d00000;
    border-top:solid 1px #fff;
}
#navbar {
    padding:0;
}
.navbar-nav > li  > a:hover, .navbar-nav > li  > a:focus  {
	background-color:#30318b;
}

.navbar-default .navbar-nav > li > a {
    color:#fff;
    border-right:solid 1px #fff;
    font-weight: 600;
}
.navbar-default .navbar-nav > li > a:hover{
    color:#eeca06;
}
.header-login {
    padding: 5px 0 0 0;
    list-style-type:none;
}
.header-login li{
    clear:both;
    float:left;
    width: 100%;
}
.header-login label {
    font-size:12px;
    color:#fff;
}
.header-login .form-control {
    height: 28px;
    font-size: 12px;
    padding: 4px 8px;
}
.header-login .form-group{
    float: left;
    padding-right: 10px;
    margin: 0;
    max-width: 140px;
}
.btn-submit {
        float: left;
    padding: 5px 12px;
    background: #474747;
    font-size: 12px;
    color: #fff;
    margin: 0px 0 0 0;
}
.btn-matrimony {
    float: right;
    padding: 6px 12px;
    margin: 4px 0 0 0;
    font-size: 12px;
    background: #eeca06;
    color: #000;
    border-radius: 6px;
    text-transform: uppercase;
    font-weight: 600;
}
.btn-fp {
    float:left;
    clear:both;
     font-size: 12px;
    color: #fff;
}
.body-section {
    float:left;
    width:100%;
    padding:0 0;
    background:#fff;
}

.flatlinks {
    padding:8px 0 0 0;
}
.flatlinks a{
    padding:4px 10px;
    font-size:13px;
    color:#fff;
    background:#990000;
}
.flatlinks .col-xs-4 {
    padding:0 10px;
    margin:8px 0 0 0;
}
.flatlinks .col-xs-4:nth-child(2){
    padding: 0;
}
.all-btn-links{
    padding:10px;
    padding-top:0;
}
.all-btn-links a{
    float:left;
    padding:5px 12px;
    margin:10px 0 0 0;
    font-size:12px;
    background:#38506B;
    color:#fff;
    border-radius:4px;
    margin-right:8px;
    font-weight: 600;
}

.header-social-links{
	display:inline-block;
    float: right;
    margin: 0 0 0 10px;
}
.header-social-links a img{
    max-width: 28px
}

.loginTime{
    float: right;
    font-size: 12px;
    color: #fff;
    max-width: 150px;
    text-align: right;
}

.header-box {
    background: #909a07;
}

.classifieds-block {
    padding-right:0;
}
.classifieds-block-inner {
    padding:8px;
	border:dotted 1px grey;
}
.classified-heading {
    padding:0;
    margin:4px 0 0 0;
    border-bottom:solid 2px #c30000;
}
.classified-heading span{
    float:left;
    padding:6px 14px;
    background:#d00000;
    font-size:14px;
    color:#fff;
    font-weight:bold;
}
.classified-heading a{
    float:right;
    padding:5px 14px;
    background:#707070;
    color:#fff;
    font-size:12px;
    border-radius:20px;
}

.classified-content-block {
    padding:4px 0 0;
    max-height:240px;
    overflow:auto;
}
.classified-title {
    background: #f9f9f9;
    position: relative;
    padding: 4px 48px 5px 88px;
    font-size: 13px;
    min-height: 30px; 
    margin-bottom:4px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.classified-ctg,
.classified-viewcount{
    position: absolute;
    left: 0;
    top: 0;
    font-size:12px;
    padding: 6px 10px;
    min-width: 80px;
    max-height: 80px;
    overflow: hidden;
    background: #cec9c9;
}
.classified-viewcount {
    right: 4px;
    left: auto;
    padding: 2px 4px;
    min-width: 43px;
    max-height: 43px;
    text-align: center;
    border-radius: 3px;
    top: 4px;
}

.list-title {
    background: #f9f9f9;
    position: relative;
    padding: 4px 4px 5px 12px;
    font-size: 13px;
    min-height: 30px; 
    margin-bottom:4px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.list-title a {
	color:#000;
}

.profile-bg {
    background: #f9f9f9;
    position: relative;
    padding: 4px 4px 5px 12px;
    font-size: 13px;
    min-height: 30px; 
    margin-bottom:4px;
    overflow: hidden;
    text-overflow: ellipsis;
}


.thumbnail-block{

}
.thumbnail-block .thumbnail{
    padding:0;
    border:0;
}
.thumbnail > img, .thumbnail a > img{
	max-height:220px !important;
	max-width:280px !important;
}
.thumbnail-block h4 {
    font-size: 14px;
    color: #000;
    font-weight:bold;
    margin:10px 0;
    text-transform: uppercase;
}
.thumbnail .caption {
    padding:10px 0 0;
    font-size:13px;
}
.btn-more {
    float:left;
    font-size:12px;
    color:red;
    text-transform:uppercase;
    margin:10px 0 0;
    font-weight:bold;
}


/* yellow bar starts */
.buttons-bar{
	background-color:#fff;
}

.yellow-bar{
	background:url(../images/yellow-bar.jpg) repeat;
	padding-top:10px;
	color: #ffffff;
}
.yellow-bar p{
	text-align:center;
	font-size:22px;
}
.yellow-bar a{
	color: #ffffff;
}
/* yellow bar ends */

.footer-boxes {
	width:100%;
	float:left;
	background:#FFC;
	padding:30px 0;
}
.footer-boxes-links h4{
	color:#3497da;
	font-size:18px;
	font-weight:600;
	float:left;
	width:100%;
	}	
.footer-boxes-links a, .footer-boxes-links p{
	color:#596c73;
	width:100%;
	float:left;
	font-size:13px;
	text-decoration:none;
	padding:0 0 4px 0;
	}	




/* brand bar starts */
.brand-bar {
	margin-left: 15px;
	padding-top:5px;
	padding-bottom:5px;
	background:#909a07;
	color:#000;
}

/* brand bar ends */


/*Form Pages Css starts here*/
.form-container{
	width:100%;
	float:left;
	}
.relative{
	position:relative;
	}
.form-container .col-lg-6, .form-container .col-lg-12{
	padding:0px;
	margin-bottom:12px;
	}	
.form-container .col-lg-6 input, .form-container .col-lg-6 select{
	width:60%;
	float:left;
	border:#CCC solid 1px;
	padding:5px 5px 5px 5px;
	}
.form-container .col-lg-6 label{
	width:60%;
	color:#FFF;
}	
.search-title{
	color:#fff;
}
.form-container .col-lg-6 i, .form-container .col-lg-12 i{
	position:absolute;
	left:1px;
	top:1px;
	background:#e1e2e3;
	padding:13px 16px;
	color:#394551;
	width:46px;
	text-align:center;
	}
.form-container .col-lg-4 {
    width: 31.333%;
}	
.form-container .col-lg-4 i {
    left: 16px !important;
	}
.mar-l20{
	margin-left:20px;
	}					
 @media (max-width: 1260px) {
}
@media (max-width:1199px) {
.form-container .col-lg-12, .form-container .col-lg-6, .form-container .col-lg-4{
	width:100%;
	float:left;
	}
.form-container .col-lg-6{
	width:50%;
	}		
.form-container .col-lg-4{
	width: 31.333%;
	}
	}
@media (max-width:1024px) {
	}
 @media (max-width:992px) {	
.form-container .col-lg-6 input, .form-container .col-lg-6 select,  .form-container .col-lg-12 textarea {
    width: 95%;
}	
.form-container .col-lg-12 textarea {
    width: 98%;
}
.form-container .col-lg-4 {
    width: 31.333%;
	padding-right:0px;
}
	}
 @media (max-width: 900px) {
}
 @media (max-width: 850px) {
}
 @media (max-width: 800px) {
	}
 @media (max-width: 767px) {

.form-container .col-lg-12, .form-container .col-lg-6, .form-container .col-lg-4{
	width:100%;
	float:left;
	}
.form-container .col-lg-6{
	width:100%;
	}		
.form-container .col-lg-4{
	width: 31.333%;
	}
}
 @media (max-width:640px) {
	}
 @media (max-width:568px) {
}
 @media (max-width: 480px) {
.form-container button{
	width:100%;
	margin-bottom:10px;
	}
.form-container .col-lg-6 input, .form-container .col-lg-6 select, .form-container .col-lg-12 textarea {
    width:100%;
}
.form-container .row {
    margin-right:0px;
    margin-left:0px;
}
.form-container .col-lg-4 {
    width: 100%;
    padding: 0;
}
.form-container .col-lg-4 i {
    left: 1px !important;
}				 
}

/*Form Pages Css ends here*/	

.body-container {
	margin: 5px 5px 5px 5px;
}
.page-title {
  padding-bottom: 5px;
  margin: 10px 0 10px;
  border-bottom: 1px solid #eee;
  color:#d00000;
}

.surnameBox{
    float:left;
    padding:5px 5px;
    margin:5px 0 0 0;
    font-size:5px;
    background:#909a07;
    color:#990000;
    border-radius:4px;
    margin-right:4px;
    font-weight: 600;
	
}

.surnameBox:hover{
    background: #3db39e;
}
.surnameBox .title{
    font-size: 18px;
    color: #fff;
    margin: 0 0 0 0;
}
.surnameBox:hover .title{
    color: #fff;
}

@media only screen and (max-width: 990px){
    .surnameBox{ margin-bottom: 10px; }
}



.footer-container {
    background:#909a07;
    font-size:12px;
    color:#fff;
    padding:0;
    margin: 0 0 0 0;
}
.footer-links {
    padding:10px 10px 10px;
    text-align:center;
    border-bottom:solid 1px #909a07;
}
.footer-links a {
    display:inline-block;
    color:#fff;
    text-decoration:none;
    padding:0 8px 0;
    border-right:solid 1px #fff;
}
.footer-copyright {
    padding:10px;
    text-align:center;
}


/**--- Inner page ---**/
.inner-content-block{
    padding:20px 15px 0;
}
.breadcrumb-container {
    float:left;
    width:100%;
}
.innerpage-sub-menu {
    padding:0;
}
.innerpage-sub-menu h4{
        margin: 0;
    background: #dc0000;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    padding: 10px;
    font-weight: bold;
}
.submenu-ul {
        margin: 0;
    padding: 0;
    list-style-type: none;
}
.submenu-ul li{
        float: left;
    width: 100%;
    border-bottom: solid 1px #fff;
}
.submenu-ul li a{
        font-size: 12px;
    float: left;
    width: 100%;
    padding: 8px;
    color: #000;
    background: #efece4;
    font-weight: 600;
}
.submenu-ul li.active a{
    font-size:14px;
    font-weight:bold;
    color:#1762af;
}
.innerpage-content-block {
    padding:0;
}
.inner-content-div{
    font-size:14px;
    color:#242525;
    line-height:22px;
    text-align:justify;
    padding-bottom: 35px;
}
.page-heading{
    color:#dc0000;
    margin:0 0 16px;
    font-size:20px;
    text-transform:uppercase;
}
.flatlinks-inner {
    padding:0;
}
.inner-content-right {
    padding:10px 0 0 10px;
}
.table-div-block {
    overflow:auto;
    padding:10px 0 0;
}
.navbar-toggle:focus .icon-bar,
.navbar-toggle:active .icon-bar,
.navbar-toggle:hover .icon-bar{
    background: #000;
}
.icon-user{
    display: inline-block;
    float: right;
    margin: 7px 10px 0 0;
}
.icon-user svg{
    width: 30px;
    fill:#fff;
}


@media (max-width:1100px) {
.navbar-default .navbar-nav > li > a{
    font-size: 13px;
}
}

@media (max-width:990px) {
.icon-user{
    display: inline-block;
}
.header-login {
    position: absolute;
    left: 0;
    top: 52px;
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    z-index: 9;
    padding: 10px;
    display: none;
}
.header-login li:nth-child(2){
    display: none;
}
.header-social-links{
    display: none;
}
.header-login .form-group{
    width: 50%;
    padding: 0 1px;
    max-width: 50%;
}
.btn-submit{
    background: #dc0000;
    margin: 10px 0 0 0;
}
.btn-fp{
    clear: none;
    margin: 15px 0 0 10px;
}
.container {
    width: 100%;
    padding:0 12px;
}
.navbar-brand {
    padding: 6px 10px;
}
.navbar-brand > img {
    max-height:40px;
}
.all-btn-links {
    white-space:nowrap;
    overflow:auto;
}
.all-btn-links a {
    float:none;
    display:inline-block;
    vertical-align:top;
}
.classifieds-block {
    width:100%;
    padding:0;
    margin:10px 0;
}
.header-menu {
    float: left;
    width: 100%;
    position: absolute;
    border-top: solid 1px #e30303;
    left: 0;
    top: 51px;
    z-index: 99;
    background: #d70000;
}
.header-menu {
    position: absolute;
    border-top: solid 1px #e30303;
    left: 0;
    top: 51px;
    z-index: 99;
    background: #ba0000;
}
.header-menu .navbar-nav {
    width:100%;
    margin:0;
}
.navbar-default .navbar-nav > li > a {
    border:0;
}
.innerpage-sub-menu,
.inner-content-div,
.inner-content-right{
    width:100%;
    padding:0;
}
.inner-content-div {
    padding:20px 0 20px 0;
}
.header-menu .container{
    padding: 0;
}
.navbar-default .navbar-nav > li > a{
    padding: 15px;
    border-bottom: solid 1px #909a07;
}

}

@media (max-width:768px) {
.associates-block-inner {
    padding:10px 5px 0;
    white-space:nowrap;
    overflow:auto;
}
.thumbnail-block {
    width:200px;
    padding:0 10px;
    float:none;
    display:inline-block;
    white-space:normal;
}
.page-heading {
    font-size:18px;
}
.inner-content-div {
    font-size:13px;
}

}

@media (max-width:600px) {
.flatlinks a {
    font-size:11px;
}
.classified-ctg, .classified-viewcount {
    min-width: 66px;
    max-height: 66px;
}
.classified-viewcount {
    min-width: 38px;
    max-height: 38px;
}
.classified-title {
        padding: 4px 41px 5px 78px;
    font-size: 11px;
}
.classified-heading span {
    font-size:12px;
}
.classified-heading a {
    font-size:9px;
}
.flatlinks-inner{
    white-space:nowrap;
    overflow:auto;
}
.flatlinks a {
    white-space:normal;
}
.flatlinks .col-xs-4 {
    padding:0;
    width:200px;
    float:none;
    display:inline-block;
    margin:5px 0 0 0;
}
.page-heading {
    font-size:16px;
}
.inner-content-div {
    font-size:12px;
}
.inner-content-block {
    padding: 12px 12px;
}
.social-links a{
    margin-left: 4px;
    margin-right: 0;
}
.social-links a img{
    max-width: 24px;
}
}





		.carousel-control.left
			{
				background: none;
			}
			.carousel-control.right
			{
				background: none;
			}

			.carousel-control
			{
				position: absolute;
				top: 45%;
				bottom: 0;
				left: 0;
				width: 15%;
				font-size: auto;
				color: #fff;
				text-align: center;
				opacity: 1;
				text-shadow: none;
			}
			.carousel-control:hover
			{
				color: #000;
			}
			.carousel-indicators
			{
				bottom: -50px;
			}
			.carousel-indicators li
			{
				display: inline-block;
				width: 10px;
				height: 10px;
				margin: 1px;
				text-indent: -999px;
				cursor: pointer;
				background-color: #000\9;
				background-color: rgba(0,0,0,0);
				border: 1px solid #16a085;
				border-radius: 50%;
			}
			.carousel-indicators .active
			{
				width: 12px;
				height: 12px;
				margin: 0;
				background-color: #16a085;
			}
			.carousel-caption
			{
				position: absolute;
				right: 0;
				bottom: 0;
				left: 0;
				z-index: 10;
				padding-top: 20px;
				padding-bottom: 20px;
				color: #fff;
				text-align: center;
				background: rgba(0,0,0,0.4);
			}